Subject: Ticket Assigned - Need esc
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Fri, 25 Feb 2022 04:29:55 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc faisal behbehani                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  faisal behbehani Bot:  Hi Faisal Behbehani ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something? You can do it in 2 easy ways.  1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96567678384            04:34 PM, 30th Jan                   Mohad                   Hi Faisal , Thank you for contacting us. My name is Kabir , I will be happy to assist you.           04:34 PM, 30th Jan                     faisal behbehani                    Hello,           04:34 PM, 30th Jan                     faisal behbehani                    I have placed an order , it was delivered 2 weeks ago. But there is 1 chair that is faulty           04:34 PM, 30th Jan                     faisal behbehani                    It is wiggly and shaking alot           04:35 PM, 30th Jan                   Mohad                   Could you please share your order number so that I can assist you further?           04:35 PM, 30th Jan                     faisal behbehani                    8122580597           04:35 PM, 30th Jan                     faisal behbehani                    I contacted the number in the sms . But he ignored me for a whole week           04:35 PM, 30th Jan                     faisal behbehani                    And i cannot reach any of the two numbers provided           04:36 PM, 30th Jan                     faisal behbehani                    The guy i talked to assured me someone would come by last Wednesday           04:36 PM, 30th Jan                     faisal behbehani                    But no one came , and no one is answering calls           04:37 PM, 30th Jan                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:37 PM, 30th Jan                     faisal behbehani                    Sure           04:38 PM, 30th Jan                   Mohad                   We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the item showing issue so that we can investigate further and assist you accordingly with this.           04:39 PM, 30th Jan                     faisal behbehani                             04:41 PM, 30th Jan                     faisal behbehani                    The chair is wiggling           04:42 PM, 30th Jan                     faisal behbehani                    The legs are not the same level           04:42 PM, 30th Jan                   Mohad                   We sincerely apologize for any inconvenience caused to you.           04:43 PM, 30th Jan                   Mohad                   We will check with the team and  make sure to send a technician to help you with this issue asap           04:43 PM, 30th Jan                     faisal behbehani                    I have contacted the numbers 10 days ago           04:43 PM, 30th Jan                     faisal behbehani                    But they continue to ignore           04:43 PM, 30th Jan                   Mohad                   Please consider this a rare exception.            04:44 PM, 30th Jan                   Mohad                   We will forward your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           04:44 PM, 30th Jan                     faisal behbehani                    Even after phone calls and sending a video on whatsapp           04:44 PM, 30th Jan                     faisal behbehani                    Please do           04:44 PM, 30th Jan                   Mohad                   We request you to please allow us some time so we can work on this and do the needful.           04:44 PM, 30th Jan                   Mohad                   Is there anything else I can help you with today?           04:44 PM, 30th Jan                     faisal behbehani                    I need a contact number so i can follow up with           04:44 PM, 30th Jan                     faisal behbehani                    How much time?           04:44 PM, 30th Jan                   Mohad                   We will update you on this email ID [email-masked] within 48 hrs           04:45 PM, 30th Jan                     faisal behbehani                    I need a contact number please           04:45 PM, 30th Jan                     faisal behbehani                    All the customer support lines are off           04:46 PM, 30th Jan                   Mohad                   they're not functional on weekends. we request to try to call them at different time           04:47 PM, 30th Jan                     faisal behbehani                    I have been calling this entire week           04:48 PM, 30th Jan                     faisal behbehani                    And today is not a weekend           04:48 PM, 30th Jan                     faisal behbehani                    It is still off           04:48 PM, 30th Jan                   Mohad                   We will check with the team regarding this one too. and do our best to resolve the both issue asap.           04:49 PM, 30th Jan                     faisal behbehani                    ??           04:49 PM, 30th Jan                   Mohad                   Is there anything else I can help you with today?           04:50 PM, 30th Jan                   Mohad                   We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.           04:52 PM, 30th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3828618